This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 120485 - Disable firewall in installation does not take effect
Disable firewall in installation does not take effect
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-09 05:29 EDT by Wang Anli
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-11 14:32:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Wang Anli 2004-04-09 05:29:02 EDT
Description of problem:

I found this issue on RHEL4_Alpha2 release.

When I install RHEL4_Alpha2 on top of all IA32 platforms,I set the 
firewall as "disable". However, after the system is installed and 
booted up, I found that the firewall is still active. 



Version-Release number of selected component (if applicable):


How reproducible:

1) Install RHEL4_Alpha2_IA32 on a ia32 platform.
2) During installation, 
                 Firewall
   A firewall can help prevent unauthorized access to your computer 
from the   
outside world. Would you like to enable a firewall?

   []Enable firewall                  [*]No firewall
   
    OK               Customize             Back

  Select "No firewall" and "OK". 
3) After the installtion finished and system booted up, run "setup" 
=> "Firewall Configuration", it could be found that firewall is still 
enabled 
by default.

Actual results:
Although installation provide an entry for user to disable firewall, 
it has no effect at all.


Expected results:

firewall selection can take effect. 

Additional info:
Comment 1 Jeremy Katz 2004-04-11 14:32:50 EDT
This is fixed in later trees 

Note You need to log in before you can comment on or make changes to this bug.